local fn = _gn(0x88786E76234F7054)
--- SET_PARTICLE_FX_LOOPED_ALPHA
-- @param ptfxHandle :
-- @param alpha :
function Global.SetParticleFxLoopedAlpha(ptfxHandle, alpha)
	return _in2(fn, ptfxHandle, alpha)
end
